.contenedor-principal {
    width: 100%;
    height: 100vh;
    background-image: url(../imagenes/fondo_1.svg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center center;
}

.contenedor-contenido{
    position: absolute;
    top: 16%;
    left: 17%;
}

.titulo{
    text-shadow: 4px 4px 4px #f35004;
    color:white;
    font-family: cursive;
}

.btn-primario {
    background-color: gold;
    border-bottom: .5rem solid #f36f04;
    width: 8rem;
    height: 3rem;
    padding-left: .8rem;
    padding-right: .8rem;
    padding-top: .2;
    padding-bottom: .8;
    border-radius: 10%;
    font-family: cursive;
    color: #f32804;
    font-size: large;
    text-shadow: 4px 4px 4px #f36f04;
    align-items: center;
}

.contenedor-fondo{
    width: 100%;
    height: 100vh;
    background-image: url(../imagenes/fondo_2.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center center;
}

.contenedor-video {
    width: 60rem;
    max-width: 95%;
    max-height: 70%;
}